doctype html
html
  head
    title SOS Display
    meta content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height" name="viewport"

    // Materialize
    link href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css" rel="stylesheet"
    script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js" 

    script src="https://code.jquery.com/jquery-2.2.4.min.js" 

    link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css" rel="stylesheet"

    // Data tables
    script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"
    link href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css" rel="stylesheet"

  body
    == slim :css

    nav.green
      .nav-wrapper
        a.brand-logo.center href="/"  Greenhat
        ul.left.white-text 
          li
            a href ='/chart'
              .btn-flat.white-text
                i.fa.fa-chart-pie.left.line-height
                | Chart


    .container
      br
      - Host.all.each do |host|
        // Host Container
        .row.blue.white-text.mid.card
          i.fab.fa-lg.left.line-height class=host.icon
          .flow-text = host.archive_name
        
        / // Host Info
        == slim :info, locals: { host: host }

        / // Other Templates
        / == slim :memory, host
        / == slim :disk_free, host
        / == slim :netstat, host
        / == slim :manifest, host
        / == slim :process, host
        / == slim :ulimit, host
        / == slim :systemctl, host